Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Installation failure on Windows 7

I was on 3.43 and attempted to go to 3.45 before 3.5. It failed with and error about couldn't uninstall an older version. Tried 3.5 and it failed because it was seeing 3.4 in the registry. At this point, I've deleted the old directory and most of the registry entries. Also deleted the entry in user roaming. Updated Java.

The error message Error 1714 the older version of Libre Office 3.5 cannot be removed.

By the way, it should have been built to update from 3.4.3 as its stupid to require users to update every couple of weeks. Now of course all the settings are gone and I'm starting over.

Not good!

Installation failure on Windows 7

I was on 3.43 and attempted to go to 3.45 before 3.5. It failed with and error about couldn't uninstall an older version. Tried 3.5 and it failed because it was seeing 3.4 in the registry. At this point, I've deleted the old directory and most of the registry entries. Also deleted the entry in user roaming. Updated Java.

The error message Error 1714 the older version of Libre Office 3.5 cannot be removed.

By the way, it should have been built to update from 3.4.3 as its stupid to require users to update every couple of weeks. Now of course all the settings are gone and I'm starting over.

Not good!

NOTE: Question closed - Not a question, as duplicate of this one:

http://ask.libreoffice.org/question/103/can-i-install-libre-35-directly-over-older-version

Installation failure on Windows 7

I was on 3.43 and attempted to go to 3.45 before 3.5. It failed with and error about couldn't uninstall an older version. Tried 3.5 and it failed because it was seeing 3.4 in the registry. At this point, I've deleted the old directory and most of the registry entries. Also deleted the entry in user roaming. Updated Java.

The error message Error 1714 the older version of Libre Office 3.5 cannot be removed.

By the way, it should have been built to update from 3.4.3 as its stupid to require users to update every couple of weeks. Now of course all the settings are gone and I'm starting over.

Not good!

NOTE: Question closed - Not a question, as duplicate of this one:

http://ask.libreoffice.org/question/103/can-i-install-libre-35-directly-over-older-version

click to hide/show revision 4
retagged

Installation failure on Windows 7

I was on 3.43 and attempted to go to 3.45 before 3.5. It failed with and error about couldn't uninstall an older version. Tried 3.5 and it failed because it was seeing 3.4 in the registry. At this point, I've deleted the old directory and most of the registry entries. Also deleted the entry in user roaming. Updated Java.

The error message Error 1714 the older version of Libre Office 3.5 cannot be removed.

By the way, it should have been built to update from 3.4.3 as its stupid to require users to update every couple of weeks. Now of course all the settings are gone and I'm starting over.

Not good!

NOTE: Question closed - Not a question, as duplicate of this one:

http://ask.libreoffice.org/question/103/can-i-install-libre-35-directly-over-older-version

Installation failure on Windows 7

I was on 3.43 and attempted to go to 3.45 before 3.5. It failed with and error about couldn't uninstall an older version. Tried 3.5 and it failed because it was seeing 3.4 in the registry. At this point, I've deleted the old directory and most of the registry entries. Also deleted the entry in user roaming. Updated Java.

The error message Error 1714 the older version of Libre Office 3.5 cannot be removed.

By the way, it should have been built to update from 3.4.3 as its stupid to require users to update every couple of weeks. Now of course all the settings are gone and I'm starting over.

Not good!

NOTE: Question closed - Not a question, as duplicate of this one:

http://ask.libreoffice.org/question/103/can-i-install-libre-35-directly-over-older-version